Subject: linux-next ARM multi-platform randconfig errors

From: [email-masked] (Arnd Bergmann)
Date: Fri, 19 Apr 2013 22:58:36 +0200

On Friday 19 April 2013, Tony Lindgren wrote:
> Yeah. Here's an initial patch of what I had in mind, seems to
> do the trick. Will spend a little more time looking at it.

I suspect it won't be enough, as the same bugs you see with all of
them disable will likely happen also when you disable most of them.
If I'm right, the only solution is to look at each symbol individually
to find out exactly what code provides that symbol and ensure it
does not get used otherwise.

	Arnd